CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Авторське право 2018 Автори Chromium. Усі права захищено.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторське право 2018 Автори Chromium. Усі права захищено.";
